.nav-lock-scroll{}
.nav{display:none;position:fixed;z-index:900;overflow-x:hidden;overflow-y:auto;}
.nav ul{display:block;position:relative;zoom:1;list-style-type:none;margin:0;padding:0;}

.nav a,
.nav a:hover,
.nav a:active,
.nav a:visited{display:table-cell;vertical-align:middle;}
.nav a{}
.nav li .Main:hover{background:none;color:#fff;}
.nav a.Main{display:table-cell;padding:0px 12px 0px 12px;height:50px;vertical-align: middle;font-size:16px;font-family:"Open Sans",sans-serif;color:#fff;text-transform:uppercase;}
.nav ul li:first-child .Main{padding-left:0px;}
.nav .nav-submenu ul{border-top:none;}
.nav .nav-submenu ul a{color:#da251c;font-size:13px;display:block;width:210px;text-decoration:none;padding:10px 20px 10px 20px;white-space:normal;}
.nav .nav-submenu ul a:before{margin-right:5px;text-align:center;font: normal normal normal 18px/1 FontAwesome;font-size: inherit;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;transform: translate(0, 0);font-size:13px;content: "\f101";;}
.nav ul ul{display:block;}
.nav .nav-submenu ul a:hover{background:#da251c;color:#fff;}

.nav-button,
.nav-close{position:fixed;top:0;width:2.4rem;height:2.4rem;overflow:hidden;z-index:902;cursor:pointer;text-decoration:none;line-height:2.4rem;background:#2DA3D1;color:#fff;}
.nav-button:before,
.nav-close:before{display:block;text-align:center;font-size:30px;}
.nav-button{display:block;right:1rem;font-size:1.7rem;}
.nav-button:before{content:"\f039";}
.nav-close{display:none;right:4rem;font-size:1.9rem;}
.nav-close:before{content:"\E002";}
.nav ul ul{background:#fff}
.nav ul ul ul ul{background:#40362f;}
.nav ul ul ul ul ul{background:#493e36;}
.nav li{border-top:none;cursor:pointer;}
.nav .nav-submenu ul { border-top:1px solid #cb7773;-webkit-box-shadow: 2px 7px 10px -4px rgba(0,0,0,0.7);-moz-box-shadow: 2px 7px 10px -4px rgba(0,0,0,0.7);box-shadow: 2px 7px 10px -4px rgba(0,0,0,0.7);}
.nav .nav-submenu li:first-child{border-top:none;}
.nav .nav-submenu li{display:table;width:100%;border-top:1px solid #ebebeb; }
.nav .nav-submenu li .SubmenuRight{background:transparent url("/design/images/strelica.png") no-repeat scroll center center;}
.nav .nav li.nav-active > a.nav-submenu li .SubmenuRight:hover{background:#2da3d1 url("/design/images/arrow-right-over.png") no-repeat right center;color:#fff;width:100%;}
.nav .nav-submenu li .SubmenuRight:hover{background: #2DA3D1;color:#fff;background: #2da3d1 url("/design/images/arrow-right-over.png") no-repeat right center;}
.nav ul:hover > a{background:#d0e59a;}
.nav li.nav-active > a{background:none;color:#fff501;}



.nav a,
.nav a:hover,
.nav a:active,
.nav a:visited{color:#fff;text-decoration:none;}
.nav .nav-submenu > a:after{margin-left:5px;text-align:center;font: normal normal normal 18px/1 FontAwesome;font-size: inherit;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;transform: translate(0, 0);font-size:16px;font-weight:bold;content: "\f107";}

@media only screen and (min-width:1190px) {


.nav{display:block;position:relative;overflow:visible;text-align:left;}
.nav li{position:relative;white-space:nowrap;}
.nav > ul > li{float:left;}
.nav ul{display:block;}
.nav ul ul{display:none;position:absolute;top:100%;left:0;z-index:901;}
.nav ul ul ul{top:5px;left:100%;z-index:902;}
.nav ul ul ul ul{z-index:903;}
.nav ul ul ul ul ul{z-index:904;}
.nav ul ul li.nav-left > ul{left:auto;right:95%;}
.nav-no-js .nav li:hover > ul{display:block;}
.nav > ul > li{border-top:none;}
.nav ul ul ul li:first-child{border-top:none;}
.nav-button{display:none;}

}
